Subject: Re: [bug#47811] [PATCH] gnu: Add sbcl-bodge-blobs-support.

From: Guillaume Le Vaillant <[email-masked]>
Date: Fri, 16 Apr 2021 11:57:37 +0000

Patch pushed as 4d7b6df58e1df58a4faecc25d14a3897669da59a with some
modifications.
I changed the package to use a commit directly instead of the "stable"
tag, in case this tag gets reassigned upstream to an updated stable
state of the branch, which would break the reproducibility of the source
archive created by Guix.